=== debian/changelog ===
zephir-client (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7db5030] a la fin d'Upgrade-Auto proposer de faire une mise à jour si nécessaire (ref #30403)
  * [3fbfcf0] Merge branch '2.7.1/master' into 2.7.2/master
  * [9857911] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b934f76] Emmanuel Garette: Update package since “debian/eole/2.7.2-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 01 Jul 2020 16:54:26 +0200

zephir-client (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [50cc96c] Merge branch '2.6.0/install_paqs' into 2.6.1/master
  * [35720bc] Merge branch '2.6.0/28160-errlog' into 2.6.1/master
  * [b77d0a8] Merge branch '2.6.0/install_paqs' into 2.6.0/master
  * [74ba0e2] Merge branch '2.6.0/28160-errlog' into 2.6.0/master

  [ Emmanuel Garette ]
  * [b985e3d] avec Zéphir 2.8.0, convertir le MD5SUM en string (ref #30178)
  * [de7b66f] Merge branch '2.6.0/master' into 2.6.1/master
  * [761df60] Merge branch '2.6.1/master' into 2.6.2/master
  * [ec6f392] Merge branch '2.6.2/master' into 2.7.0/master
  * [ce1ea43] Merge branch '2.7.0/master' into 2.7.1/master
  * [4525a76] Merge branch '2.7.1/master' into 2.7.2/master
  * [562d4f7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [53fa2ab] Emmanuel Garette: Update package since “debian/eole/2.7.2-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 28 May 2020 09:20:25 +0200

zephir-client (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d99ef5b] Merge branch 'issue/29132' into 2.7.1/master
  * [d0d1168] Merge branch 'issue/29270' into 2.7.1/master
  * [78b96b4] Merge branch 'issue/29270' into 2.7.1/master

  [ Benjamin Bohard ]
  * [752071d] Add dhcp lease report to zephir agents.
  * [c48d865] Merge branch '2.7.1/20753-agent_zephir_dhcp' into 2.7.1/master
  * [7150f8b] Merge branch '2.7.1/master'
  * [34c996b] Merge branch 'master' into dist/eole/2.7.2/master
  * [9961cb7] Cast to float before division and add threshold at 75%.
  * [9c94b8c] Fixes typing error.
  * [0467c4f] Merge branch '2.7.1/master'
  * [57e8e49] Merge branch 'master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [7cb991f] agentmanager/config.py : add ACTIVER_DHCP
  * [6fcf163] Merge branch '2.7.1/master' into 2.7.2/master
  * [02d4897] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c93c9e1] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Apr 2020 13:00:53 +0200

zephir-client (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [62ace00] Netstat agent did not display vlan IP addresses
  * [e97819a] Merge branch 'issue/29270'
  * [eb042ad] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [72a7808] Fabrice Barconnière: Update package since “debian/eole/2.7.2-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 15 Nov 2019 14:05:24 +0100

zephir-client (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [396ab73] Merge branch 'issue/29132' into 2.7.0/master
  * [e2ce81c] Merge branch 'issue/29132' into 2.7.0/master
  * [0a22d07] Netstats agent did not display IP addresses
  * [d6c942b] Merge branch 'issue/29270'
  * [f369745] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bdf143a] Fabrice Barconnière: Update package since “debian/eole/2.7.2-4”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 15 Nov 2019 13:21:33 +0100

zephir-client (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6572f93] Amon RVP agent was in Error status when ne measure were available
  * [809179e] Merge branch 'issue/29132'
  * [080a42e] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8134b37] Fabrice Barconnière: Update package since “debian/eole/2.7.2-3”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 22 Oct 2019 09:46:49 +0200

zephir-client (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [286fded] sw threads Zéphir Agent uses now /tmp/tunnels_status.txt as measure source
  * [bb82da2] Sphynx RVP agent was in Error status when no measure were available
  * [245c484] Merge branch 'issue/29132'
  * [5afec9a] Merge branch 'issue/29132' into 2.7.1/master
  * [e7dfc74] Merge branch '2.7.1/master'
  * [cffba3c] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [279db94] Fabrice Barconnière: Update package since “debian/eole/2.7.2-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 17 Oct 2019 08:19:48 +0200

zephir-client (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9054f73] Merge branch '2.6.0/install_paqs' into 2.6.2/master
  * [2de528b] Merge branch '2.6.0/28160-errlog' into 2.6.2/master
  * [5ca0d6a] Merge branch '2.7.1/master'
  * [7720cee] Merge branch 'master' into dist/eole/2.7.2/master

  [ Fabrice Barconnière ]
  * [5d764f1] xfrm policies were not ckecked in Zéphir agent
  * [bc15e95] fix xfrm policies ckeck
  * [7571913] Merge branch '2.6.2/master' into 2.7.0/master
  * [a8d8537] Revert "fix xfrm policies ckeck"
  * [8b98590] Revert "xfrm policies were not ckecked in Zéphir agent"
  * [6601658] Merge branch '2.7.0/master' into 2.7.1/master
  * [3e92e98] Merge branch '2.7.1/master'

  [ Matthieu Lamalle ]
  * [ebe72ae] ref #29044 push backup free space stats in z_stats
  * [c0b1949] Merge branch 'issue/28472' into 2.7.1/master

  [ EOLE Build Daemon ]
  * [54cc926] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:48:40 +0200

zephir-client (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [af887f1] Merge branch '2.6.0/install_paqs' into 2.7.0/master
  * [2a9e96f] Merge branch '2.6.0/28160-errlog' into 2.7.0/master

