## zephir-client 2.8.1-24

=== debian/changelog ===
zephir-client (2.8.1-24) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [2486faf] recharger les eosfuncs lors de l'enregistrement ref #32806
  * [5d22ee5] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [81ac1c7] Matthieu Lamalle: Update package since “debian/eole/2.8.1-23”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 17 Jun 2021 10:06:29 +0200

zephir-client (2.8.1-23) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [50095f4] ajout message d'erreur dans l'import des agents ref #32789
  * [4fae2ae] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ae288f0] Matthieu Lamalle: Update package since “debian/eole/2.8.1-22”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Tue, 15 Jun 2021 11:50:48 +0200

zephir-client (2.8.1-22) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4096c83] suppression de la variable DANSGUARDIAN_PORT3 (ref #32157)
  * [a656b71] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bb091e0] Emmanuel Garette: Update package since “debian/eole/2.8.1-21”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Jun 2021 11:28:39 +0200

zephir-client (2.8.1-21) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [1b88695] correction sur vérification checksum ref #32634
  * [0c825df] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [54b617b] Matthieu Lamalle: Update package since “debian/eole/2.8.1-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Thu, 03 Jun 2021 16:07:04 +0200

zephir-client (2.8.1-20) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [ecdcb9e] correction byte to str ref #32619
  * [e526910] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fab4364] Matthieu Lamalle: Update package since “debian/eole/2.8.1-19”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Jun 2021 11:37:55 +0200

zephir-client (2.8.1-19) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ccd66b2] mettre un message en francais dans l'agent DBCheck (ref #32186)
  * [e741c34] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4834dd3] Emmanuel Garette: Update package since “debian/eole/2.8.1-18”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 06 May 2021 11:07:48 +0200

zephir-client (2.8.1-18) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1185d54] network_zephir : appel à kill_dhclient() dans "conf_network"
  * [e3be096] Merge branch '2.7.0/32037-network_zephir' into 2.8.0/master
  * [8a562e7] Merge branch '2.8.0/master'
  * [642259c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [85eff4a] Joël Cuissinat: Update package since “debian/eole/2.8.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 Apr 2021 14:41:36 +0200

zephir-client (2.8.1-17) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [5ff7269] Revert "mise à jour de l'agent bareos (ref #32050)" Doit être fait que sur 2.8.1 (ref #32050)
  * [69f101e] Merge branch '2.8.0/master'
  * [1641982] Revert "Revert "mise à jour de l'agent bareos (ref #32050)""
  * [be88584] ajout agent dbcheck (ref #32186)
  * [fbdbec6] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [5cc803a] cosmétique agent bareos (ref #32050)

  [ EOLE Build Daemon ]
  * [5a9835a] Emmanuel Garette: Update package since “debian/eole/2.8.1-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 22 Apr 2021 14:21:08 +0200

zephir-client (2.8.1-16) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2e13ffa] mise à jour de l'agent bareos (ref #32050)
  * [f845161] rvp.py suppression du traceback (ref #32051)
  * [62e79e3] agent dhcp.py : ne pas planter si aucune mesure ne sont prise + affichage sans b'' (ref #32049)
  * [10fc4a4] Merge branch '2.8.0/master'
  * [03f9f06] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ffd4bcb] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 07 Apr 2021 15:44:34 +0200

zephir-client (2.8.1-15) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8a9ecde] Merge branch '2.6.0/30439-ioctl' into 2.7.0/master
  * [79543be] Merge branch '2.7.0/30675-squashfs' into 2.7.0/master

  [ Emmanuel Garette ]
  * [38f5818] faire un warning explicite en cas d'erreur d'insertion rrdtool (ref #31989)
  * [529b8d8] Merge branch '2.7.0/master' into 2.7.1/master
  * [61f1f45] Merge branch '2.7.1/master' into 2.7.2/master
  * [e798661] Merge branch '2.7.2/master' into 2.8.0/master
  * [cf9030e] Merge branch '2.8.0/master'
  * [c0bafa2] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e24567e] Emmanuel Garette: Update package since “debian/eole/2.8.1-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 07 Apr 2021 11:23:15 +0200

zephir-client (2.8.1-14) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4b8d17b] utilisation de apt-eole pour installer les paquets (ref #31605)
  * [89e911e] Merge branch '2.7.1/master' into 2.7.2/master
  * [fb5e683] Merge branch '2.7.2/master' into 2.8.0/master
  * [2f94a09] Merge branch '2.8.0/master'
  * [ad88e8e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8381fca] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 29 Jan 2021 16:51:21 +0100

zephir-client (2.8.1-13) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [6de51a4] dans logrotate utiliser /usr/lib/rsyslog/rsyslog-rotate (ref #31409)
  * [40c8fe7] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6f46336] Emmanuel Garette: Update package since “debian/eole/2.8.1-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Dec 2020 10:46:14 +0100

zephir-client (2.8.1-12) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]

