## zephir-client 2.8.1-79

=== debian/changelog ===
zephir-client (2.8.1-79) eole-2.8.1-proposed-updates; urgency=low

  [ lseys ]
  * [2972a56] delete register_logs call and def
  * [f42a72f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ed2a17d] lseys: Update package since “debian/eole/2.8.1-78”

 -- lseys <lseys@cadoles.com>  Mon, 08 Sep 2025 11:01:32 +0200

zephir-client (2.8.1-78) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bcdf380] fix typo Ref: #36362
  * [e6eb657] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3fd8957] Joël Cuissinat: Update package since “debian/eole/2.8.1-77”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2025 10:25:13 +0100

zephir-client (2.8.1-77) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [20bcd76] ne pas écraser l'import de status (ref #36362)
  * [d967cdf] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8396be0] Emmanuel Garette: Update package since “debian/eole/2.8.1-76”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 14 Jan 2025 09:10:07 +0100

zephir-client (2.8.1-76) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c86e896] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [b1fd561] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8bbae49] Emmanuel Garette: Update package since “debian/eole/2.8.1-75”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:18:16 +0100

zephir-client (2.8.1-75) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [09b122d] afficher l'état des certificats fichier par fichier (fix #36354)
  * [46e3592] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5302360] Emmanuel Garette: Update package since “debian/eole/2.8.1-74”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 07:46:59 +0100

zephir-client (2.8.1-74) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [30fd320] remonter en priorité les erreurs par rapport au warnings (ref #36352)
  * [76e632c] Merge branch '2.8.0/master' into 2.8.1/master
  * [dc8373e] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [45c316a] Emmanuel Garette: Update package since “debian/eole/2.8.1-73”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 15:29:40 +0100

zephir-client (2.8.1-73) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [be284d1] La classe dict ne propose plus la méthode has_key.
  * [ad61249] Merge branch '2.8.0/master' into 2.8.1/master
  * [c49a90c] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [660b556] Benjamin Bohard: Update package since “debian/eole/2.8.1-72”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Oct 2024 10:28:19 +0200

zephir-client (2.8.1-72) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0fbeb42] Prévenir l’accumulation des callbacks résultant d’appels successifs.
  * [7dd43e5] Merge branch '2.7.2/master' into 2.8.0/master
  * [0226883] Merge branch '2.8.0/master' into 2.8.1/master
  * [de0694b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [e399bbb] Benjamin Bohard: Update package since “debian/eole/2.8.1-71”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Jul 2024 13:53:22 +0200

zephir-client (2.8.1-71) eole-2.8.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c4984cf] modification génération listes packages ref #33332

  [ Benjamin Bohard ]
  * [c10ce71] Agent Zéphir pour l’état des drapeaux.
  * [1123996] Cas des journées avec une seule plage.
  * [f8b7b7c] Merge branch '2.7.2/master' into 2.8.0/master
  * [b025f3b] Merge branch '2.8.0/master' into 2.8.1/master
  * [e6abacc] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [736b9ee] Benjamin Bohard: Update package since “debian/eole/2.8.1-70”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Jul 2024 11:43:08 +0200

zephir-client (2.8.1-70) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [a97e57e] Supprimer les locks en sortie de import_aaf.zephir
  * [7583676] Re-tenter une connexion au zéphir dans import_aaf.zephir
  * [7dddf5f] Merge branch '2.8.0/master' into 2.8.1/master
  * [def032f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [301da74] Laurent Gourvénec: Update package since “debian/eole/2.8.1-69”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Wed, 26 Jun 2024 11:04:32 +0200

zephir-client (2.8.1-69) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [92b81c0] Rechercher les fichiers en conteneur au bon endroit.
  * [de0da0c] Merge branch '2.7.2/master' into 2.8.0/master
  * [83f7c70] Merge branch '2.8.0/master' into 2.8.1/master
  * [bd9e98f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master
  * [cbb2134] Le formatage attendu par Zéphir dépend de sa version.
  * [03347ef] Merge branch '2.7.2/master' into 2.8.0/master
  * [553716c] Merge branch '2.8.0/master' into 2.8.1/master
  * [257a10b] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [261eabe] Benjamin Bohard: Update package since “debian/eole/2.8.1-68”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Apr 2024 14:21:49 +0200

zephir-client (2.8.1-68) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [e3431e2] vérifier la non présence d'un verrou system avant de mettre à jour (ref #35779)
  * [0edff59] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [00d35d4] Emmanuel Garette: Update package since “debian/eole/2.8.1-67”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 02 Apr 2024 13:40:21 +0200

zephir-client (2.8.1-67) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]

