## zephir-client 2.8.1-80

=== Makefile ===
--- 
+++ 
@@ -26,7 +26,7 @@
 LOGROTATE_D     := $(DESTDIR)/etc/logrotate.d
 MOTD_D          := $(DESTDIR)/etc/update-motd.d
 
-PYTHON_DIST     := $(DESTDIR)/usr/lib/python2.6/dist-packages
+PYTHON_DIST     := $(DESTDIR)/usr/lib/python3/dist-packages
 
 ifneq ($(DESTDIR),)
 PYTHON_OPTS     := --root $(DESTDIR)
@@ -105,7 +105,7 @@
 	for logrotate in `ls -1 $(LOGROTATE)/`; do \
 		$(INSTALL_DATA) $(LOGROTATE)/$$logrotate $(LOGROTATE_D)/ ; \
 	done
-	python setup.py install --no-compile --install-layout=deb $(PYTHON_OPTS)
+	python3 setup.py install --no-compile --install-layout=deb $(PYTHON_OPTS)
 
 uninstall:
 	for dico in `find $(DICO)/ -type f`; do \
