=== debian/changelog ===
zephir-client (2.8.1-80) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [249f0aa] l'import de NotFoundError est devenu inutile (ref #37068)
  * [ad56e2a] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6742831] Emmanuel Garette: Update package since “debian/eole/2.8.1-79”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 25 Nov 2025 10:32:59 +0100
