=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
 Build-Depends: debhelper (>= 9),
                dh-systemd,
-               python-all,
-               python-cheetah
+               python3-all,
+               dh-python,
+               python3-cheetah
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-client
@@ -15,8 +16,8 @@
 Architecture: all
 Depends: update-inetd,
          uucp,
-         python-rrdtool,
-         python-twisted,
+         python3-rrdtool,
+         python3-twisted,
          snmp-mibs-downloader,
          language-pack-en,
          ssl-cert,
