=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python3,systemd

# Avoid installing cron-zephir.sh zephir-client.
# Its source is explicitely listed in zephir-stats.install
override_dh_install:
	rm -f debian/tmp/usr/share/zephir/scripts/cron-zephir.sh
	dh_install

# Force init script name
override_dh_installinit:
	dh_installinit --noscripts -pzephir-stats --name=z_stats $@

override_dh_systemd_enable:
	dh_systemd_enable --name=z_stats

override_dh_systemd_start:
	dh_systemd_start --no-start --no-restart-on-upgrade z_stats.service

.PHONY: override_dh_installinit override_dh_install
