## zephir-client 2.9.0-54

=== debian/changelog ===
zephir-client (2.9.0-54) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [2972a56] delete register_logs call and def
  * [a6239c1] Merge branch '2.8.1/master' into 2.9.0/master
  * [43925cc] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7ae43aa] lseys: Update package since “debian/eole/2.9.0-53”

 -- lseys <lseys@cadoles.com>  Mon, 08 Sep 2025 11:03:03 +0200

zephir-client (2.9.0-53) eole-2.9.0-proposed-updates; urgency=low

  [ lseys ]
  * [3835d6e] Création d'un script pour simplifier l'usage de <notifi_upload/add/getlist>aaf pour python3
  * [c762d9b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [5a21116] lseys: Update package since “debian/eole/2.9.0-52”

 -- lseys <lseys@cadoles.com>  Mon, 01 Sep 2025 13:18:23 +0200

zephir-client (2.9.0-52) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4d7e6ea] sysinfo agent : rounds displayed values
  * [97a497e] sysinfo agent : code cleaning
  * [66a7bac] diskspace agent: rounds displayed values
  * [93bfffa] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [2a9f85a] Joël Cuissinat: Update package since “debian/eole/2.9.0-51”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Jun 2025 14:05:05 +0200

zephir-client (2.9.0-51) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fc5e3e6] Ignore overlay mount type
  * [80bd832] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3cfd483] Joël Cuissinat: Update package since “debian/eole/2.9.0-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 May 2025 18:11:28 +0200

zephir-client (2.9.0-50) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [bcdf380] fix typo Ref: #36362
  * [c8d008e] Merge branch '2.8.1/master' into 2.9.0/master
  * [56e5e16] Merge branch '2.9.0/master' into dist/eole/2.9.0/master
  * [babf2c5] maj debian/control

  [ EOLE Build Daemon ]
  * [4e28cdd] Joël Cuissinat: Update package since “debian/eole/2.9.0-49”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2025 15:34:27 +0100

zephir-client (2.9.0-49) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [20bcd76] ne pas écraser l'import de status (ref #36362)
  * [828cf94] Merge branch '2.8.1/master' into 2.9.0/master
  * [9fd8f3b] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [c9ed209] Emmanuel Garette: Update package since “debian/eole/2.9.0-48”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 14 Jan 2025 09:11:09 +0100

zephir-client (2.9.0-48) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c86e896] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [9a8e656] Merge branch '2.8.1/master' into 2.9.0/master
  * [be07734] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [e5e04a2] Emmanuel Garette: Update package since “debian/eole/2.9.0-47”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:19:15 +0100

zephir-client (2.9.0-47) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [09b122d] afficher l'état des certificats fichier par fichier (fix #36354)
  * [1424afc] Merge branch '2.8.1/master' into 2.9.0/master
  * [12a2690] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [db135a6] Emmanuel Garette: Update package since “debian/eole/2.9.0-46”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 07:47:26 +0100

zephir-client (2.9.0-46) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [30fd320] remonter en priorité les erreurs par rapport au warnings (ref #36352)
  * [76e632c] Merge branch '2.8.0/master' into 2.8.1/master
  * [44094be] Merge branch '2.8.1/master' into 2.9.0/master
  * [568213c] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [41cc280] Emmanuel Garette: Update package since “debian/eole/2.9.0-45”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 15:30:02 +0100

zephir-client (2.9.0-45) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0f39f68] Vérifier le certificat LE avec le fichier fullchain.pem (ref #36303)
  * [01e5aa4] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [aaf7bfe] Emmanuel Garette: Update package since “debian/eole/2.9.0-44”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 14:38:35 +0100

zephir-client (2.9.0-44) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [be284d1] La classe dict ne propose plus la méthode has_key.
  * [ad61249] Merge branch '2.8.0/master' into 2.8.1/master
  * [5b31cdb] Merge branch '2.8.1/master' into 2.9.0/master
  * [9ce35c2] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [281c5f2] Benjamin Bohard: Update package since “debian/eole/2.9.0-43”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Oct 2024 10:29:29 +0200

zephir-client (2.9.0-43) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0fbeb42] Prévenir l’accumulation des callbacks résultant d’appels successifs.
  * [7dd43e5] Merge branch '2.7.2/master' into 2.8.0/master
  * [0226883] Merge branch '2.8.0/master' into 2.8.1/master
  * [0677f01] Merge branch '2.8.1/master' into 2.9.0/master
  * [73869ae] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [3b272bf] Benjamin Bohard: Update package since “debian/eole/2.9.0-42”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Jul 2024 13:54:37 +0200

zephir-client (2.9.0-42) eole-2.9.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c4984cf] modification génération listes packages ref #33332

  [ Benjamin Bohard ]
  * [c10ce71] Agent Zéphir pour l’état des drapeaux.
  * [1123996] Cas des journées avec une seule plage.

