## zephir-client 2.9.0-55

=== Makefile ===
--- 
+++ 
@@ -105,7 +105,7 @@
 	for logrotate in `ls -1 $(LOGROTATE)/`; do \
 		$(INSTALL_DATA) $(LOGROTATE)/$$logrotate $(LOGROTATE_D)/ ; \
 	done
-	python3 setup.py install --no-compile --install-layout=deb $(PYTHON_OPTS)
+	python3 setup.py install --skip-build --install-layout=deb $(PYTHON_OPTS)
 
 uninstall:
 	for dico in `find $(DICO)/ -type f`; do \
