=== data/monitor/doc/Makefile ===
# .rst to .html converter, from docutils package
# on mandrake it is installed by package python-docutils at
# /usr/share/doc/python-docutils-0.3/tools/html.py
DOCUTILS_HTML = buildhtml.py
#docutils-html

FILES = writing-agents.rst
DISTRIB_FILES = README

.PHONY : all

all : $(FILES:%.rst=%.html) $(DISTRIB_FILES:%=%.html)

$(DISTRIB_FILES:%=%.html) : \
%.html : ../%
	$(DOCUTILS_HTML) $< $@

%.html : %.rst
	$(DOCUTILS_HTML) $< $@
