=== zephir/monitor/agentmanager/templates/Makefile ===
TEMPLATES = \
  PageTmpl.tmpl \
  AgentPageTmpl.tmpl \
  ManagerPageTmpl.tmpl \
  ServerPageTmpl.tmpl \
  AgentTmpl.tmpl \
  FileDataTmpl.tmpl \
  RRDFileDataTmpl.tmpl \
  ImgFileDataTmpl.tmpl \
  HTMLDataTmpl.tmpl \
  MeasuresDataTmpl.tmpl \
  TableDataTmpl.tmpl \
  SectionTmpl.tmpl


.PHONY : all clean

all : $(TEMPLATES:%.tmpl=%.py)

clean :
	rm -f $(TEMPLATES:%.tmpl=%.py)
	rm -f $(TEMPLATES:%.tmpl=%.py_bak)

%.py : %.tmpl
	cheetah3 compile $<
