=== debian/changelog ===
zephir-client (2.9.0-55) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0699feb] Typo dans le nom de fonction xmlrpc
  * [5f90efd] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [7a87a83] Benjamin Bohard: Update package since “debian/eole/2.9.0-54”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Oct 2025 16:01:45 +0200
