=== debian/control ===
Source: zephir-client
Section: admin
Priority: optional
Maintainer: Équipe Eole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 13),
               python3-all,
               dh-python,
               python3-cheetah,
               python3-all-dev,
               python3-setuptools,
               dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/zephir-client
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/zephir-client/repository

Package: zephir-client
Architecture: all
Depends: update-inetd,
         uucp,
         python3-rrdtool,
         python3-twisted,
         snmp-mibs-downloader,
         language-pack-en,
         ssl-cert,
         openssh-server,
         ${python3:Depends},
         ${misc:Depends}
Description: programmes d'interconnexion d'un client EOLE avec un Zéphir
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr

Package: zephir-stats
Architecture: all
Conflicts: zephir-backend,
Replaces: zephir-backend
Depends: zephir-client,
         ${python3:Depends},
         ${misc:Depends}
Description: programmes d'interconnexion d'un client EOLE avec un Zéphir
 Pour toute information complementaire, veuillez vous rendre
 sur le site du Projet a l'adresse suivante :
 .
 http://eole.orion.education.fr
