## zephir-client 2.9.0-56

=== debian/changelog ===
zephir-client (2.9.0-56) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [249f0aa] l'import de NotFoundError est devenu inutile (ref #37068)

  [ Laurent Gourvénec ]
  * [5ae6893] Merge remote-tracking branch 'origin/2.8.1/master' into 2.9.0/master
  * [8e7b742] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [55bc98c] Laurent Gourvénec: Update package since “debian/eole/2.9.0-55”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 02 Jan 2026 11:20:55 +0100
