## zephir-client 2.10.0-21

=== debian/changelog ===
zephir-client (2.10.0-21) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [acf5916] L’unité par défaut est la seconde.
  * [1fa0268] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [3e02a65] Benjamin Bohard: Update package since “debian/eole/2.10.0-20”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 28 Apr 2025 16:06:02 +0200

zephir-client (2.10.0-20) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [bbf8b47] utilisation de subprocess.run + utilisation de systemd pour redémarrer le serveur (ref #36741)
  * [380b213] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4769b21] Emmanuel Garette: Update package since “debian/eole/2.10.0-19”

 -- Emmanuel Garette <egarette@silique.fr>  Thu, 24 Apr 2025 09:34:32 +0200

zephir-client (2.10.0-19) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a6178f8] Agents services : mise à jour du test ssh pour EOLE 2.10
  * [e705514] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [8f0bb85] Joël Cuissinat: Update package since “debian/eole/2.10.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Apr 2025 10:25:34 +0200

zephir-client (2.10.0-18) eole-2.10-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bcdf380] fix typo Ref: #36362
  * [c8d008e] Merge branch '2.8.1/master' into 2.9.0/master
  * [b6a46b5] Merge branch '2.9.0/master'
  * [c99b598] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [a98f266] Joël Cuissinat: Update package since “debian/eole/2.10.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2025 15:28:10 +0100

zephir-client (2.10.0-17) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [20bcd76] ne pas écraser l'import de status (ref #36362)
  * [828cf94] Merge branch '2.8.1/master' into 2.9.0/master
  * [612e823] Merge branch '2.9.0/master'
  * [45a07aa] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1867532] Emmanuel Garette: Update package since “debian/eole/2.10.0-16”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 14 Jan 2025 09:11:26 +0100

zephir-client (2.10.0-16) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c86e896] mise en commun de la fonction qui liste les certificats (ref #36362)
  * [9a8e656] Merge branch '2.8.1/master' into 2.9.0/master
  * [4a8bd9b] Merge branch '2.9.0/master'
  * [694aadf] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [cf9b2cd] Emmanuel Garette: Update package since “debian/eole/2.10.0-15”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 12:19:35 +0100

zephir-client (2.10.0-15) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [09b122d] afficher l'état des certificats fichier par fichier (fix #36354)
  * [1424afc] Merge branch '2.8.1/master' into 2.9.0/master
  * [a2eedde] Merge branch '2.9.0/master'
  * [e9bb160] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [973a201] Emmanuel Garette: Update package since “debian/eole/2.10.0-14”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 31 Dec 2024 07:47:50 +0100

zephir-client (2.10.0-14) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [30fd320] remonter en priorité les erreurs par rapport au warnings (ref #36352)
  * [76e632c] Merge branch '2.8.0/master' into 2.8.1/master
  * [44094be] Merge branch '2.8.1/master' into 2.9.0/master
  * [120cbeb] Merge branch '2.9.0/master'
  * [1d118ab] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c9e5573] Emmanuel Garette: Update package since “debian/eole/2.10.0-13”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 17 Dec 2024 15:30:36 +0100

zephir-client (2.10.0-13) eole-2.10-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0f39f68] Vérifier le certificat LE avec le fichier fullchain.pem (ref #36303)
  * [0aa1400] Merge branch '2.9.0/master'
  * [4f6d0b2] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [1ffeb73] Emmanuel Garette: Update package since “debian/eole/2.10.0-12”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 03 Dec 2024 14:39:40 +0100

zephir-client (2.10.0-12) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [be284d1] La classe dict ne propose plus la méthode has_key.
  * [ad61249] Merge branch '2.8.0/master' into 2.8.1/master
  * [5b31cdb] Merge branch '2.8.1/master' into 2.9.0/master
  * [3ae26d9] Merge branch '2.9.0/master'
  * [879ca2b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [d20a442] Benjamin Bohard: Update package since “debian/eole/2.10.0-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 07 Oct 2024 10:30:31 +0200

zephir-client (2.10.0-11) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a46f00e] Corriger la syntaxe de la commande chown.
  * [add629b] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [502cc1b] Benjamin Bohard: Update package since “debian/eole/2.10.0-10”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 29 Aug 2024 15:40:34 +0200

zephir-client (2.10.0-10) eole-2.10-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0fbeb42] Prévenir l’accumulation des callbacks résultant d’appels successifs.
  * [7dd43e5] Merge branch '2.7.2/master' into 2.8.0/master
  * [0226883] Merge branch '2.8.0/master' into 2.8.1/master
  * [0677f01] Merge branch '2.8.1/master' into 2.9.0/master
  * [51474d9] Merge branch '2.9.0/master'
  * [5baf1ad] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4a46355] Benjamin Bohard: Update package since “debian/eole/2.10.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Jul 2024 13:55:25 +0200

zephir-client (2.10.0-9) eole-2.10-unstable; urgency=low

  [ Laurent Gourvénec ]
  * [45bde19] Merge branch '2.8.1/master' into 2.9.0/master

  [ Matthieu Lamalle ]
  * [c4984cf] modification génération listes packages ref #33332


