## zephir-client 2.10.0-22

=== debian/changelog ===
zephir-client (2.10.0-22) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [fc5e3e6] Ignore overlay mount type
  * [bccd95d] Merge branch '2.9.0/master'
  * [4a28800] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [b43ef4e] Joël Cuissinat: Update package since “debian/eole/2.10.0-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 May 2025 18:12:36 +0200
