## zephir-client 2.10.0-24

=== debian/changelog ===
zephir-client (2.10.0-24) eole-2.10.0-proposed-updates; urgency=low

  [ lseys ]
  * [3835d6e] Création d'un script pour simplifier l'usage de <notifi_upload/add/getlist>aaf pour python3
  * [0edef96] Merge branch '2.9.0/master'
  * [2972a56] delete register_logs call and def
  * [a6239c1] Merge branch '2.8.1/master' into 2.9.0/master
  * [06cd287] Merge branch '2.9.0/master'
  * [1e577f7] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [ddbe57f] lseys: Update package since “debian/eole/2.10.0-23”

 -- lseys <lseys@cadoles.com>  Mon, 08 Sep 2025 11:06:42 +0200

zephir-client (2.10.0-23) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4d7e6ea] sysinfo agent : rounds displayed values
  * [97a497e] sysinfo agent : code cleaning
  * [66a7bac] diskspace agent: rounds displayed values
  * [3af3a97] Merge branch '2.9.0/master'
  * [294b063] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9dc23e0] Joël Cuissinat: Update package since “debian/eole/2.10.0-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Jun 2025 14:11:09 +0200
