## zephir-client 2.10.0-26

=== debian/changelog ===
zephir-client (2.10.0-26) eole-2.10.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [46a4fcf] Agents services : mise à jour du test ssh pour EOLE 2.10
  * [1aefd2a] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [af0b504] Joël Cuissinat: Update package since “debian/eole/2.10.0-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Oct 2025 16:35:23 +0200

zephir-client (2.10.0-25) eole-2.10.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [0699feb] Typo dans le nom de fonction xmlrpc
  * [8a79fe6] Merge branch '2.9.0/master'
  * [2088b84] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [c46e581] Benjamin Bohard: Update package since “debian/eole/2.10.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 07 Oct 2025 16:03:07 +0200
