=== debian/control ===
--- 
+++ 
@@ -35,10 +35,10 @@
 Package: zephir-stats
 Architecture: all
 Conflicts: zephir-backend,
+# conflits liés à l'Upgrade 2.2 -> 2.3
+ zephir-client (<<2.3), eole-ead-server (<<2.3)
 Replaces: zephir-backend
-Depends: zephir-client,
-         ${python3:Depends},
-         ${misc:Depends}
+Depends: zephir-client, ${python3:Depends}, ${misc:Depends}
 Description: programmes d'interconnexion d'un client EOLE avec un Zéphir
  Pour toute information complementaire, veuillez vous rendre
  sur le site du Projet a l'adresse suivante :
