=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --with python3 --buildsystem=pybuild

# Avoid installing cron-zephir.sh zephir-client.
# Its source is explicitely listed in zephir-stats.install
override_dh_auto_install:
	#make DESTDIR=debian/tmp install
	rm -f debian/tmp/usr/share/zephir/scripts/cron-zephir.sh
	dh_auto_install

override_dh_installsystemd:
	dh_installsystemd -pzephir-stats --no-stop-on-upgrade --no-start --name=z_stats

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_installsystemd override_dh_auto_install override_dh_builddeb
