=== debian/changelog ===
zephir-client (2.10.0-27) eole-2.10.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [249f0aa] l'import de NotFoundError est devenu inutile (ref #37068)

  [ Laurent Gourvénec ]
  * [5ae6893] Merge remote-tracking branch 'origin/2.8.1/master' into 2.9.0/master
  * [e08536b] Merge remote-tracking branch 'origin/2.9.0/master'
  * [2100f63] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [9c34752] Laurent Gourvénec: Update package since “debian/eole/2.10.0-26”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Fri, 02 Jan 2026 11:41:43 +0100
